[LIBRARY]
LibraryName=enbseries.dll

[TARGETPROCESS]
ProcessName0=sonicgenerations.exe
ProcessName1=ConfigurationTool.exe
ProcessName2=
ProcessName3=
ProcessName4=
ProcessName5=
ProcessName6=
ProcessName7=
ProcessName8=
ProcessName9=
ProcessName10=
ProcessName11=
ProcessName12=
ProcessName13=
ProcessName14=
ProcessName15=

